Ignore:
Timestamp:
2010-09-27T23:40:21+02:00 (6 years ago)
Author:
mb
Message:

Update LXDE.
lxterminal needs an updated version of VTE. This is currently being worked around by disabling a cursor shaping feature.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • feeds/lxde/apps/lxterminal/Makefile

    r14445 r23139  
    1010 
    1111PKG_NAME:=lxterminal 
    12 PKG_VERSION:=0.1.4 
     12PKG_VERSION:=0.1.9 
    1313PKG_RELEASE:=1 
    1414 
    1515PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.gz 
    1616PKG_SOURCE_URL:=@SF/lxde 
    17 PKG_MD5SUM:=996ca3002531a0f251ca06856d32b53b 
     17PKG_MD5SUM:=cb10cc667611dce3c141294712049c43 
    1818PKG_FIXUP:=libtool 
    1919PKG_INSTALL:=1 
Note: See TracChangeset for help on using the changeset viewer.